<?
include('../../config.inc.php');
$sql="select t_pass,t_name from admin_infos";
	$query=mysql_query($sql);
	$row=mysql_fetch_array($query);
	$pass=$row['t_pass'];
	
if($_COOKIE['tj_pass']!=$pass){exit;}


if($_POST['type']=='yes'&&$_POST['id'])
{
	$id=$_POST['id'];
	$sql="update hacked_pages set pending=1 where id=$id";

	mysql_query($sql);
}

if($_POST['type']=='no'&&$_POST['id'])
{
	$id=$_POST['id'];
	$sql="delete from hacked_pages where id=$id";
	mysql_query($sql);
	$path='../../hacked_pages/'.md5(md5($_POST['id']).'tueur').'.html';
	unlink($path);
}
?>